<template>
  <div class="title-container">
    <h1 v-html="title" />
  </div>
</template>

<style lang="scss">
.title-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 75px 0;

  h1 {
    font-size: 26px;
  }
}
</style>

<script>
export default {
  props: {
    title: String,
  }
}
</script>
